import Main from "../../components/Main"
import Header from "../../components/Header"
import Footer from "../../components/Footer"
import ComponentList from "../../components/ComponentList"
import "./ComponentsViewer.page.scss"

interface ComponentsViewerProps {}

const ComponentsViewer = (props: ComponentsViewerProps): JSX.Element => {
  return (
    <div className="c-ComponentsViewer vh-100 d-flex flex-column">
      <Header />
      <Main drawerContent={<ComponentList />} />
      <Footer />
    </div>
  )
}

export default ComponentsViewer
